
Audacious - Bug #1006

plugin adplug: metadata read error

June 25, 2020 18:31 - jessica jones

Status: Rejected Start date: June 25, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/adplug Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Hello

After extensively testing the adplug plugin for audacious, I found there are certain files that should be played correctly by adplug (it

are supported audio formats) don't play at all in audacious.

I receive an error: can't read metadata of the files.

Other players that use adplug (windows/android) can play the files without any problem.

Here are the files:

http://www.mediafire.com/file/m0yx2lac7sim685/metadata.zip/file

Can this bug be fixed?

thx

History

#1 - June 27, 2020 20:35 - John Lindgren

- Category set to plugins/adplug

#2 - July 07, 2020 18:39 - jessica jones

Hi

I found the same problem occurs in foobar2000 player which uses AdPlug too.

So it's a problem in AdPlug, not in Audacious.

The bug report can be removed!

#3 - November 13, 2021 16:16 - John Lindgren

- Status changed from New to Rejected

Closing as requested.
